mods:
    ic2-advancedmachines: v4.0
    nei: v1.2.2
    z-tekkit-keybinds: v3.1.2
    inventorytweaks: v1.41b
    ccsensors: v017pr1
    ic2: v1.97
    buildcraft-additionalpipes: v2.1.3
    basemods: tekkit-v3.1.2
    rc: v5.3.3
    buildcraft: v2.2.14
    mffs: v7
    matmos: v12
    reisminimap: v3.2_04
    balkonsweaponmod: v8.6
    ic2-nuclearcontrol: v1.1.10b
    dimanchor: v3.2
    tubestuff: v49.1.2
    z-tekkit-configs: v3.1.2
    enderstorage: v1.1.3
    immibiscore: v49.1.1
    powerconverters: v1.3.4
    ic2-compactsolars: v2.3.2.10
    chargingbench: v1.95b
    computercraft: v1.33
    wrcbe: v1.2.2.3
    ee2: v1.4.6.5
    ironchests: v3.8.0.40
    netherores: v1.2.1
    redpower: v2.0.5b2
